﻿<!DOCTYPE html>
<html>

<head lang="en">
    <meta charset="UTF-8">
    <title>Ejemplo de menú desplegable</title>
    <link rel="stylesheet" href="estilomenu.css" />
</head>

<body>
    <div id="menu">
        <ul>
            <li class="nivel1"><a href="#" class="nivel1">Menú 1</a>
                <ul class="nivel2">
                    <li><a href="#">Menú 1.1</a></li>
                    <li><a href="#">Menú 1.2</a></li>
                </ul>
            </li>
            <li class="nivel1"><a href="#" class="nivel1">Menú 2</a>
                <ul class="nivel2">
                    <li><a href="#">Menú 2.1</a></li>
                    <li><a href="#">Menú 2.2</a></li>
                    <li class="nivel2"><a class="nivel2" href="#">Menú 2.3</a>
                        <ul class="nivel3">
                            <li><a class="primera" href="#">Menú 2.3.1</a></li>
                            <li><a href="#">Menú 2.3.2</a></li>
                            <li><a href="#">Menú 2.3.3</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Menú 2.4</a>
                        <ul class="nivel3">
                            <li><a class="primera" href="#">Menú 2.4.1</a></li>
                            <li><a href="#">Menú 2.4.2</a></li>
                            <li><a href="#">Menú 2.4.3</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Menú 2.5</a></li>
                </ul>
            </li>
            <li class="nivel1"><a href="#" class="nivel1">Menú 3</a>
                <ul class="nivel2">
                    <li><a href="#">Menú 3.1</a></li>
                    <li><a href="#">Menú 3.2</a></li>
                    <li><a href="#">Menú 3.3</a></li>
                </ul>
            </li>
        </ul>
    </div>
</body>

</html>